/* Drupal 7 Framework - Created by André Griffin
------------------------------------------------
[Table of contents]

0.Reset
1.Global
2.Layout
3.Main
4.Sidebars
5.Header
6.Navigation
7.Nodes
8.Comments
9.Blocks
10.Footer
11.CSS Support

Font sizes: 16px base font with 24px line-height
------------------------------------------------
font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
* 0.RESET 
*/

@import "reset.css";

/**
* 1.GLOBAL
*/

body {
background: #fff;
color: #000;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.75em;
font-size: 12px;
line-height: 1.5;
margin: 0;
padding: 0;
/*overflow-y: scroll;
overflow-x: hidden;*/
}
.old-ie body {
overflow-x: hidden;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family:  Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
}

h1, .h1 {
font-size: 2.333em;
line-height: 1.2;
margin-bottom: 25px;
}

h2, .h2 {
font-size: 1.333em;
line-height: 1.2;
margin-top: 1em;
}

h3, .h3 {
font-size: 1.167em;
line-height: 1.2;
margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
font-size: 1em;
font-weight: bold;
line-height: 1.5;
margin-top: 1.5em;
}

p {
font-size: 1em;
line-height: 1.5;
margin: 0 0 1.5em 0;
}

p.intro {
  font-size: 1.333em;
  font-weight: normal;
}

a { color: #ff6600; text-decoration: none; }
a:visited { color: #ff6600; }
a:hover, a:active, li a.active  { color: #3687bc; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

a.more, div.more a {
  white-space: nowrap;
}

a.more:after, div.more a:after {
  content: ' »';
}

strong { font-weight: bold; }
em { font-style: italic; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
* 2.LAYOUT
*/
#page {
  width: 100%;
  background: url(img/bg.png) repeat-x 0 100%;
  overflow: hidden;
}
body.two-sidebars #page,
body.sidebar-first #page {
  background-image: url(img/bg-sidebar-nav.png), url(img/bg.png);
  background-position: 50% 0, 0 100%;
  background-repeat: repeat-y, repeat-x;
}
.old-ie body.two-sidebars #page,
.old-ie body.sidebar-first #page {
  background: url(img/bg-sidebar-nav.png) repeat-y 50% 0;
}
/* older IE doesn't seem to like the multiple bg images defined above - so, drop the gradient from #page and do some CSS hacking */
/* don't show to non-IE browsers */
/* image is in html.tpl.php */
/*#ltIE9ie-bg {
display: none; 
}

.ie8 img#ltIE9ie-bg, .ie7 img#ltIE9ie-bg, .ie6 img#ltIE9ie-bg {
position:fixed;
z-index: -1;
display: block;
bottom:0;
left:0; 
width:100%;
height:911px;
}
*/
#outer-container {
background: url(img/bg-page.jpg) no-repeat 50% 0;
max-width: 1535px;
margin: 0 auto;
position: relative;
}
.front #outer-container {
background: url(img/bg_home.jpg) no-repeat 50% 0;
}

#container {
margin: 0 auto;
padding: 0;
width: 980px;
}

/**
* 3.MAIN
*/

/* 1 column: global values*/

#main {
display: inline;
margin: 0;
position: relative;
z-index: 1;
}

/* 3 columns */

body.two-sidebars #main {
float: left;
margin: 0;
padding: 0 0 50px 220px;
width: 540px;
/*background: url(img/bg-sidebar-nav.png) repeat-y 0 0;
min-height: 400px;*/
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
float: left;
margin: 0;
padding: 0 0 50px 220px;
width: 760px;
/*
min-height: 400px;
background: url(img/bg-sidebar-nav.png) repeat-y 0 0;
*/
position: relative;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
float: left;
width: 760px;
margin: 0;
padding: 0 0 50px 0;
background: none;
}
body.sidebar-second.front #main {
width: 630px;
padding: 0;
}

/**
* 4.SIDEBARS
*/

/* left sidebar default */
body #sidebar-first {
float: left;
margin: 0 0 0 -980px;
padding: 0 22px 0 12px;
width: 170px;
background: url(img/bg-sidebar-nav-top.png) no-repeat right 0;
position: relative;
z-index: 1;
}

/* right sidebar default */
body #sidebar-second {
float: right;
margin: 0;
padding: 0;
width: 200px;
}

/* both sidebar over-rides */
body.two-sidebars #sidebar-first { margin-left: -760px }
body.two-sidebars #sidebar-second { }

/* front page sidebar override */
body.front.sidebar-second #sidebar-second {
width: 320px;
margin: 0;
float: right;
}

/* sidebar nav */
#sidebar-first h2 {
  color: #3687BC;
  margin: 20px 0;
  font-size: 1.6677em;
  font-weight: normal;
}
#block-menu-block-2 h2 {
  padding-left: 25px;
  background: url(img/bg-subnav-services.png) 0 0 no-repeat;
  line-height: 1;
}
#block-menu-block-3 h2 {
  padding-left: 25px;
  background: url(img/bg-subnav-experience.png) 0 0 no-repeat;
  line-height: 1;
}
#block-menu-block-4 h2 {
  padding-left: 26px;
  background: url(img/bg-subnav-friends.png) 0 0 no-repeat;
  line-height: 1;
}
#sidebar-first ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sidebar-first li {
  list-style: none;
  margin-bottom: 8px;
}
#sidebar-first a {
  color: #000;
}
#sidebar-first li.active a, #sidebar-first li.active-trail a {
  color: #3687bc;
}

#sidebar-first ul ul {
margin: 8px 0;
padding: 8px 0 0;
border-top: 1px solid #CAD1D7;
border-bottom: 1px solid #bfd4e4;
font-size: 0.9167em;
}
#sidebar-first li li {
padding-left: 11px;
}
#sidebar-first li.active li, #sidebar-first li.active-trail li {
font-weight: normal;
}
#sidebar-first li li.active, #sidebar-first li li.active-trail {
background: url(img/bg-active-nav.png) no-repeat 0 4px;
font-weight: bold;
}
#sidebar-first li.active li a, #sidebar-first li.active-trail li a {
  color: #000;
}


/* sidebar quotes */
.block-quotes .content {
padding-top: 19px;
width: 208px;
background: url(img/bg-quote-top.png) no-repeat 0 0;
margin-left: -12px;
}
.block-quotes .quote-attr {
background: url(img/bg-quote.png) repeat-y 0 0;
padding: 0 20px;
font-style: italic;
font-weight: bold;
}
.block-quotes #quote-top {
background: url(img/bg-quote.png) repeat-y 0 0;
padding: 0 20px 10px;
width: 168px;
display: block;
color: #3687bc;
font-size: 1.167em;
line-height: 1.5em;
font-style: italic;
}
.block-quotes #quote-bottom {
width: 208px;
height: 59px;
display: block;
background: url(img/bg-quote-bottom.png) no-repeat 0 100%;
}
/**
* 5.HEADER
*/

#top-strip {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 30px;
background: #000;
opacity: 0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}

#header {
margin: 0;
padding: 0;
position: relative;
height: 163px;
z-index: 2;
}

#header #site-name {
width: 291px;
height: 103px;
position: absolute;
top: 50px;
}

#header #site-name a {
display: block;
width: 100%;
height: 100%;
background: url(img/citylink_logo.png) no-repeat 0 0;
overflow: hidden;
}

#header #site-name a:hover {
text-decoration: none;
}

#header #site-name span {
display: block;
text-indent: -9999px;
}

#block-views-network-status-block {
  float: right;
  min-width: 400px;
  max-width: 550px;
}
.old-ie #block-views-network-status-block {
  max-width: 400px;
}

#block-views-network-status-block .contact {
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  background: #273844;
  color: #fcfdfe;
  font-size: 1.167em;
  font-weight: bold;
}

#block-views-network-status-block .contact a span {
  color: #fff;
}

#block-views-network-status-block .contact .phone {
  padding: 0 12px 0 20px;
  background: url(img/icon-phone.png) 0 50% no-repeat;
  border-right: solid 1px #009bc9;
  margin-right: 10px;
  vertical-align: middle;
  float: left;
}

#block-views-network-status-block .contact a.email {
  display: inline-block;
  width: 18px;
  height: 14px;
  padding: 0;
  margin-top: 8px;
  background: url(img/icon-email.png) 0 0 no-repeat;
  text-indent: -999px;
  overflow: hidden;
  vertical-align: middle;
  float: left;
}

#block-views-network-status-block .contact a.login {
  float: right;
}

a.login:after {
  content: ' »';
  white-space: nowrap;
}

#block-views-network-status-block .view-content {
  line-height: 1;
  padding: 10px 15px;
  background: #e3f1fa;
  border: solid 1px #69aedf;
  border-top-width: 0;
  border-radius: 0 0 25px 25px;
  box-shadow: 0 3px 3px rgba(0,0,0,.1);
}

#block-views-network-status-block span.status {
  display: inline-block;
  width: 0;
  padding-left: 24px;
  height: 23px;
  background: url(img/icon-network-ok.png) 0 0 no-repeat;
  overflow: hidden;
  vertical-align: middle;
}
#block-views-network-status-block span.network-20 {
  background-image: url(img/icon-network-ok.png);
}
#block-views-network-status-block span.network-21 {
  background-image: url(img/icon-network-broken.png);
}
#block-views-network-status-block span.network-22 {
  background-image: url(img/icon-partial-outage.png);
}
#block-views-network-status-block span.network-23 {
  background-image: url(img/icon-scheduled-maintenance.png);
}

#block-views-network-status-block .body {
  border-left: solid 1px #009bc9;
  padding-left: 7px;
  margin-left: 5px;
}

#block-views-network-status-block .view-content a {
  white-space: nowrap;
}

#block-views-network-status-block .view-content a:after {
  content: ' »';
}

/**
* 6.NAVIGATION
*/

#navigation {
  position: absolute;
  bottom: 33px;
  right: 0;
  line-height: 1;
  z-index: 3;
}

#navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  z-index: 5;
}

#navigation li {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none !important;
  position: relative;
}
ul li.leaf, ul li.expanded, ul li.collapsed {
  list-style-image: none !important;
}
/*.ie #navigation li {
  margin-right: 0.8em;
}
#navigation li.last {
  margin-right: 0;
}*/

#navigation a {
  display: block;
  padding: 10px;
  color: #000;
  font-size: 1.5em;
}
#navigation li.expanded a {
  background: url(img/bg_nav_dropdown.png) no-repeat 100% 55%;
  padding-right: 25px;
}

#navigation ul ul {
  position: absolute;
  left: -9999px;
  width: 100%;
  padding: 20px 10px 10px;
  margin: 0 -10px;
  background-color: #d8effc;
  background-image: -moz-linear-gradient(top, rgba(0,0,0,.2), rgba(0,0,0,0) 5px), -moz-linear-gradient(top, #d8effc, #f9fbfb);
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,.2), rgba(0,0,0,0) 5px), -webkit-linear-gradient(top, #d8effc, #f9fbfb);
  box-shadow: 0 3px 3px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.2);
  z-index: 7;
}
#navigation .menu-mlid-375 ul {
  width: 660px;
  padding: 20px 20px 10px;
  margin: 0 -20px;
}
#navigation .menu-mlid-376 ul {
  width: 193px;
  margin: 0 -59px;
}
#navigation li li, #navigation li.menu-mlid-375 li li {
  float: none;
  width: auto;
  padding: 0;
  margin: 0 10px 10px;
}
#navigation li.menu-mlid-375 li li {
  margin: 0 0 10px;
}
#navigation li.expanded li a, #navigation li.menu-mlid-375 li li a {
  padding: 0 0 0 12px;
  background: url(img/bg-raquo.png) 0 4px no-repeat;
  font-size: 1em;
}
#navigation li.expanded li a:hover {
  color: #3687bc;
}

#navigation li.menu-mlid-375 li {
  float: left;
  width: 200px;
  margin: 0 10px;
}
#navigation li.menu-mlid-375 li a {
  font-size: 1.333em;
  background: none;
  padding: 0;
}

#navigation .menu-mlid-375 ul ul {
  position: relative;
  left: 0 !important;
  width: auto;
  background: none;
  padding: 0;
  margin: 10px 0 0;
  box-shadow: none;
}

#navigation li.expanded li li a.active {
  font-weight: bold
}

/* the magic */
#navigation li:hover ul, #navigation li.sfhover ul {
	left: 0;
}
#navigation li.menu-mlid-375:hover ul {
  left: -295px;
}

#navigation li.menu-mlid-375, #navigation li.menu-mlid-376, #navigation li.menu-mlid-377, #navigation li.menu-mlid-378 {
  padding-bottom: 17px;
  margin-bottom: -17px;
}
#navigation li.menu-mlid-375.active, #navigation li.menu-mlid-375.active-trail {
  background: url(img/bg-nav-services.png) 50% bottom no-repeat;
}
#navigation li.menu-mlid-376.active, #navigation li.menu-mlid-376.active-trail {
  background: url(img/bg-nav-friends.png) 50% bottom no-repeat;
}
#navigation li.menu-mlid-377.active, #navigation li.menu-mlid-377.active-trail {
  background: url(img/bg-nav-experience.png) 50% bottom no-repeat;
}
#navigation li.menu-mlid-378.active, #navigation li.menu-mlid-378.active-trail {
  background: url(img/bg-nav-contact.png) 50% bottom no-repeat;
}
.old-ie #navigation li.menu-mlid-375, .old-ie #navigation li.menu-mlid-376, .old-ie #navigation li.menu-mlid-377, .old-ie #navigation li.menu-mlid-378 {
  background: none;
}

#navigation img {
border: 2px solid #3A8ABF;
overflow: hidden;
-webkit-border-radius: 30px;
border-radius: 30px;
line-height: 0;
margin: 15px 0 0;
}















.breadcrumb {
clear: both;
background: #fff;
padding: 10px 0;
margin: 0;
font-size: .9167em;
}

#skip-link {
position: absolute;
}

/* menus and item lists */

.item-list ul {
margin: 0;
padding: 0;
}

.item-list ul li {
margin: 0;
padding: 0;
}

ul.menu li {
margin: 0;
padding: 0;
}

ul.inline {
clear: both;
}

ul.inline li {
margin: 0;
padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
border-bottom: 1px solid #333;
margin: 0 0 1.4375em;
}

ul.primary {
border: none;
margin: 0;
padding: 0;
}

ul.primary li a {
background: none;
border: none;
display: block;
float: left;
line-height: 1.5em;
margin: 0;
padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
background: #666;
border: none;
color: #fff;
}

ul.primary li a:hover {
background: #888;
text-decoration: none;
}

ul.secondary {
background: #666;
border-bottom: none;
clear: both;
margin: 0;
padding: 0;
}

ul.secondary li {
border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
border: none;
color: #ccc;
display: block;
float: left;
line-height: 1.5em;
padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
background: #888;
color: #fff;
text-decoration: none;
}

ul.secondary a.active {
border-bottom: none;
}

/*
*  SERVICES LANDING PAGE
*/
.page-node-2 h1 {
padding-left: 48px;
background: url(img/bg-services-header.png) no-repeat 0 0;
line-height: 1.428571428571429em; /* 40px */
min-height: 40px;
}
.view-services-landing-page {
margin-bottom: 100px;
}
.view-services-landing-page .views-row {
position: relative;
width: 225px;
float: left;
margin-right: 30px;
}
.view-services-landing-page .views-row-3 {
margin-right: 0;
}
.view-services-landing-page .views-row  h2 {
margin: 20px 0 5px	;
}
.view-services-landing-page .views-row  h2 a{
color: #3687BC;
}
.view-services-landing-page .views-row  .view-now a {
background: url(img/bg-view-now.png) no-repeat 0 0;
display: block;
width: 108px;
height: 35px;
position: absolute;
top: 90px;
right: -10px;
}
.view-services-landing-page .views-row .view-now a span {
display: block;
text-indent: -9999px;
overflow: hidden;
}

/* 
* SERVICES SUB-LANDING PAGE
*/
.view-services-subpage {
margin: 20px 0 100px;
}
.view-services-subpage .views-row {
margin-bottom: 40px;	
}
.ie .view-services-subpage .views-row h2{
display: inline;
}
.view-services-subpage .views-row h2 {
margin: 0 0 5px;
}
.view-services-subpage .views-row h2 a {
display: inline-block;
padding-right: 12px;
background: url(img/bg-raquo.png) no-repeat 100% 60%;
}
.view-services-subpage .views-row h2 a:hover {
background: url(img/bg-raquo-hover.png) no-repeat 100% 60%;
}
.view-services-subpage .views-row .icon {
float: left;
margin-right: 20px;
}
.view-services-subpage .views-row .service-teaser {
padding-left: 95px;
}

/* 
* SERVICES PRODUCT PAGE
*/
.node-type-service-detail h1 {
position: absolute;
left: 315px;
} 
.node-type-service-detail .field-name-field-service-icon {
float: left;
} 
.node-type-service-detail .field-name-field-intro {
font-weight: bold;
font-size: 1.2em;
padding: 40px 0 0 95px;
} 

.node-type-service-detail .field-name-field-hero-image,
.node-type-service-detail .field-name-body {
clear: both;
margin-top: 30px;
}

/*
* FRIENDS LANDING PAGE
*/
.ie .page-node-3 #main .block {
display: inline;
}
.page-node-3 #main {
padding-bottom: 50px;
}
.page-node-3 #main .block {
width: 320px;
margin-right: 40px;
display: inline-block;
vertical-align: top;
}
.page-node-3 #main #block-block-3.block {
margin-right: 0;
} 
.block a.more {
min-width: 100px;
text-align: center;
margin: 0;
color: #fff;
font-weight: bold;
background: #ff6600;
padding: 8px 10px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
/*
#block-block-2 h2 {
  padding-left: 26px;
  background: url(img/bg-header-stories-sml.png) 0 0 no-repeat;
  line-height: 27px;
}
#block-block-3 h2 {
  padding-left: 30px;
  background: url(img/bg-header-partners-sml.png) 0 0 no-repeat;
  line-height: 27px;
}
.page-node-25 h1 {
  padding-left: 42px;
  background: url(img/bg-title-partners.png) 0 0 no-repeat;
  line-height: 1;
  min-height: 35px;
  margin-bottom: 10px;
}
*/

/**
* EXPERIENCE
*/
.page-node-4 h1 {
  padding-left: 42px;
  background: url(img/bg-title-experience.png) 0 0 no-repeat;
  line-height: 1;
  min-height: 35px;
  margin-bottom: 10px;
}
/*
.page-citylink-experience-news h1 {
  padding-left: 43px;
  background: url(img/bg-title-news.png) 0 0 no-repeat;
  line-height: 1;
  min-height: 38px;
  margin-bottom: 10px;
}*/

/**
 * RETAIL PARTNERS GRID
 */
#block-views-retail-partners-block {
position: relative;
z-index: 1;
}
#block-views-retail-partners-block-1 {
display:none;
position: relative;
z-index: 0;
}
#block-views-retail-partners-block h2,
#block-views-retail-partners-block-1 h2 {
margin: 30px 0 20px 0;
}
.view-retail-partners .view-content {
position: relative;
z-index:0;
}
.view-retail-partners .views-row {
width: 65px;
height: 64px;
display: inline-block;
margin: 0 18px 18px 0;
padding: 6px;
background: url(img/bg-retail-partner.png) no-repeat 0 0;
position: relative;
z-index: 0;
}
.view-retail-partners .views-row:hover {
z-index:1;
}
.ie .view-retail-partners .views-row {
display: inline;
}
.view-retail-partners .views-row .retail-icon {
position: relative;
}

/* filters */
#block-views-story-related-block-4,
#block-views-customer-stories-filter-block .content,
#block-views-customer-stories-block .views-row,
#block-views-retail-partners-filter-block .content,
.view-retail-partners .views-row .popup {
border: 1px solid #1781CD;
-webkit-border-radius: 10px;
border-radius: 10px;
background-color: #ffffff;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D9E5E8)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #ffffff, #D9E5E8); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image:    -moz-linear-gradient(top, #ffffff, #D9E5E8); /* FF3.6+ */
background-image:     -ms-linear-gradient(top, #ffffff, #D9E5E8); /* IE10 */
background-image:      -o-linear-gradient(top, #ffffff, #D9E5E8); /* Opera 11.10+ */
background-image:         linear-gradient(to bottom, #ffffff, #D9E5E8);
-webkit-box-shadow: 5px 5px 10px #999; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
box-shadow: 5px 5px 10px #999;  /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

#block-views-customer-stories-filter-block .view-content,
#block-views-retail-partners-filter-block .view-content {
padding: 5px 10px;
line-height: 1;
}
#block-views-customer-stories-filter-block .view-content div,
#block-views-customer-stories-filter-block h3,
#block-views-retail-partners-filter-block .view-content div,
#block-views-retail-partners-filter-block h3 {
display: inline-block;
font-size: 1em;
line-height: 1;
margin: 0 13px 0 0;
}
.ie #block-views-customer-stories-filter-block .view-content div,
.ie #block-views-customer-stories-filter-block h3,
.ie #block-views-retail-partners-filter-block .view-content div,
.ie #block-views-retail-partners-filter-block h3 {
display: inline;
}

#block-views-customer-stories-filter-block .view-content input,
#block-views-retail-partners-filter-block .view-content input {
margin: 5px 5px 5px 0;
vertical-align: middle;
}
#block-views-customer-stories-filter-block .view-content label,
#block-views-retail-partners-filter-block .view-content label {
white-space: nowrap;
vertical-align: middle;
display: inline;
}

/* CAREERS */
#main .view-id-careers  .views-row {
border-bottom: 1px solid #4BB4DD;
padding-bottom: 15px;
margin-bottom: 20px;
}
#main .view-id-careers  .views-row h2{
font-size:1.4em;
margin: 0 0 4px 0;
}
#main .view-id-careers .views-row .more a{
text-align: center;
margin: 0;
color: #fff;
font-weight: bold;
background: #ff6000;
padding: 8px 10px;
-webkit-border-radius: 4px;
border-radius: 4px;
float: right;
}
.node-type-career #main .field-name-field-documents{
margin-top: 20px;
}
/* pop-ups */
.view-retail-partners .views-row .popup {
display: none;
position: absolute;
top: 65px;
left: 30px;
width: 400px;
padding: 10px;
}
.view-retail-partners .views-row .popup img {
display: block;
clear: both;
margin-bottom: 10px;
}
.view-retail-partners .views-row .popup p {
margin-bottom: 10px;
}
.view-retail-partners .views-row .popup .tid {
display: none;
}
.view-retail-partners .views-row .popup a.retail-partner-link {
min-width: 100px;
text-align: center;
margin: 10px 0;
color: #fff;
font-weight: bold;
background: #ff6600;
padding: 8px 10px;
-webkit-border-radius: 4px;
border-radius: 4px;
display: inline-block;
}
.ie .view-retail-partners .views-row .popup a.retail-partner-link {
display: inline;
}

#retail-divider {
margin: 20px 0 30px;
border: 1px solid #BAD5E9;
-webkit-box-shadow: 2px 2px 4px #999;
box-shadow: 2px 2px 4px #999;
height: 5px;
-webkit-border-radius: 2px;
border-radius: 2px;
background-color: #ffffff;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#E0EAED)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(top, #ffffff, #E0EAED); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image:    -moz-linear-gradient(top, #ffffff, #E0EAED); /* FF3.6+ */
background-image:     -ms-linear-gradient(top, #ffffff, #E0EAED); /* IE10 */
background-image:      -o-linear-gradient(top, #ffffff, #E0EAED); /* Opera 1 */
}

#block-views-customer-stories-filter-block .view-content {
  box-shadow: none;
  -webkit-box-shadow: none;
}

#block-views-customer-stories-block .view-content {
  margin: 0 -10px;
}
#block-views-customer-stories-block .views-row {
  float: left;
  width: 218px;
  padding: 10px;
  margin: 0 10px;
  box-shadow: none;
 -webkit-box-shadow: none;
}
#block-views-customer-stories-block h3 {
  font-weight: bold;
}

/**
* 7.NODES
*/

/* hero image */
.field-name-field-image,
.field-name-field-hero-image {
margin: 0 0 20px;
}

.page-node h2 {
margin-bottom: 1em;
color: #3687bc;
}
.node-type-page .field-name-field-teaser {
font-size: 1.333em;
margin: 10px 0 20px;
}

.node {
margin-bottom: 1.5em;
}
.node p.intro{
font-weight: bold;
font-size: 1.167em;
}
.field-name-field-news-publication-date  {
color: #666;
margin-bottom: 1px;
}
.page-node blockquote {
float: right;
width: 50%;
background: url(img/bg-blockquote.png) no-repeat 0 0;
padding: 0 0 0 35px;
margin: 0 0 0 20px;
color: #3687bc;
font-size: 14px;
font-style: italic;
line-height: 20px; 
}
.page-node blockquote p{
margin-bottom: 10px;
}

/* tags */

.field-name-field-tags {
margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
margin: 0 1em 0 0;
}

.field-name-field-tags div {
display: inline;
}

/* profile */

.profile {
margin: 1.5em 0;
}

.profile h3 {
border: none;
}

.profile dt {
margin-bottom: 0;
}

.profile dd {
margin-bottom: 1.5em;
}

.password-parent {
width: 36em;
}

/**
* 8.COMMENTS
*/

#comments {
clear: both;
margin-top: 1.5em;
}

.comment {
margin-bottom: 1.5em;
}

.comment .new {
color: red;
text-transform: capitalize;
margin-left: 1em;
}

/**
* 9.BLOCKS
*/
#sidebar-second .block {
  margin: 0 0 20px;
}
#block-block-5,
#block-views-careers-block {
padding: 10px;
box-shadow: -3px 0px 6px rgba(0,0,0,.25);
-webkit-box-shadow: -3px 0px 6px rgba(0,0,0,.25);
border-left: 1px solid #f4f4f4;
}

#sidebar-second .block h2 {
  margin: 0 0 5px;
  color: #3687BC;
}

#sidebar-second span.file img, #sidebar-second span.file a {
  vertical-align: text-top;
}

#block-block-9 {
  border-bottom: double 3px #c2def1;
  margin-bottom: 15px;
}

.page-node-24 h1, #block-block-9 h2 {
  font-size: 2.333em;
  line-height: 1;
  min-height: 40px;
  margin-bottom: 10px;
  padding-left: 40px;
  background: url(img/bg-title-stories.png) 0 0 no-repeat;
}

.page-node-5 h1 {
  min-height: 29px;
  padding-left: 40px;
  background: url(img/bg-title-contact.png) 0 0 no-repeat;
}

#block-block-9 .intro {
  margin-bottom: 10px;
}

.block .item-list ul {
  list-style: none;
}

.block .phone {
  padding-left: 25px;
  background: url(img/icon-phone-block.png) 0 50% no-repeat;
}

.block .email {
  padding-left: 25px;
  background: url(img/icon-email-block.png) 0 50% no-repeat;
}
.block .email a:after {
  content: ' »';
}

#block-views-story-related-block-3 {
  margin-right: -4px !important;
}
#block-views-story-related-block-3 ul {
  float: left;
}
#block-views-story-related-block-3 li {
  float: left;
  margin-right: 3px;
}

#block-views-story-related-block-4 {
  padding: 14px;
  border: solid 1px #3687bc;
  box-shadow: none;
  -webkit-box-shadow: none;
}

/**
* 10.FOOTER
*/

#footer {
  background: #000;
  max-width: 1535px;
  margin-left: auto;
  margin-right: auto;
}
#footer .block {
  font-size: .9167em;
  line-height: 1;
  color: #eee;
  padding: 0.4545454545454545em 0; /* 5px */
  width: 980px;
  margin: 0 auto 0;
}

/* STICKY FOOTER */
html, body { height: 100%; }
#page { min-height: 100%; }
#outer-container {  }
#container { overflow: auto; overflow: visible; padding-bottom: 1.75em; }
footer { position: relative; margin-top: -1.75em; height: 1.75em; clear: both; }
/*body:before { content: ""; height: 100%; float: left; width: 0; margin-top: -32767px; }*/ /*Opera Fix*/

/**
* HOMEPAGE CAROUSEL 
*/
#carousel {
position: relative;
width: 100%;
height: 280px;
margin-bottom: 40px;
overflow: visible;
}

#carousel .carousel-inner {
position: absolute;
width: 100%;
height: 100%;
}

.old-ie #outer-container {
  overflow-x: hidden;
}
.old-ie #carousel {
  position: absolute;
  max-width: 1535px;
  width: auto;
  left: 0;
  overflow: hidden;
}
.old-ie #carousel .carousel-inner {
  position: relative;
  width: 980px;
  margin: 0 auto;
}
.old-ie .front #main, .old-ie body.front.sidebar-second #sidebar-second  {
  margin-top: 320px;
}

#carousel .views-row {
display: none;
}

#carousel .carousel-text img {
float: left;
margin: 0 10px 0 0;
position: relative;
padding: 0;
line-height: 0;
margin-bottom: -20px;
top: -5px;
}

#carousel h2 {
margin: 0;
padding: 0;
position: absolute;
left: -300px; /* 0 */
top: 70px;
width: 300px;
font-size: 2.8em;
color: #000;  
text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;  
}
#carousel .carousel-text {
position: absolute;
left: 1200px; /* 320 */
top: 80px;
z-index: 1;
width: 265px;
padding: 20px;
color: #000;
background: white;	
}
#carousel .carousel-text strong{
color: #3687bc;
font-size: 1.2em;
font-weight: normal;
}
#carousel .carousel-text p{
font-size: 1.4em;
line-height: 1.5em;
margin: 0;
}
#carousel .carousel-text a.carousel-more{
position: absolute;
background: url(img/btn-more-orange.png) no-repeat 0 0;
font-size: 0;
line-height: 0;
display: block;
bottom: 40px;
right: -12px;
width: 24px;
height: 24px;
}
#carousel .carousel-text a.more span{
display: block;
text-indent: -9999px;
}

#carousel .carousel-image {
position: absolute;
z-index: 0;
left: -500px; /* 563 */
top: 0px;
}
#carousel .carousel-text,
#carousel .carousel-image .mask {
border: 2px solid #74B3E1;
-webkit-border-radius: 20px;
border-radius: 20px;
}
#carousel .carousel-image .mask {
max-height: 270px;
line-height: 0;
width: 398px;
overflow: hidden;
}
.old-ie #carousel .carousel-image  .mask{
border: 0;
width: 400px;
}
.ie #carousel .carousel-image .mask {
  border: 0;
  overflow: visible;
}

/*
* HOMEPAGE PROMOS
*/
.front .view-homepage-promos .views-row {
float: left;
width: 294px;
margin-bottom: 20px;
}
.front  .view-homepage-promos .views-row-1 {
margin-right: 36px;
}
.front h2{
margin: 0;
font-size: 2em;
}
.front .views-row .homepage-promo-image{
margin: 10px 0 20px;
}
.front .view-homepage-promos .views-row p{
margin-bottom: 1em;
}
.front .view-homepage-promos .views-row p.intro{
font-weight: bold;
font-size: 1.2em;
}
.front .view-homepage-promos .views-row .more{
min-width: 100px;
text-align: center;
margin: 0;
color: #fff;
font-weight: bold;
background: #ff6600;
padding: 8px 10px;
-webkit-border-radius: 4px;
border-radius: 4px;
float: right;
}
.front  .view-homepage-promos .views-row .more a{
color: #fff;
}
/*
* HOMEPAGE NEWS BLOCK
*/
.view-news .item-list li {
margin: 20px 0;
list-style: none;
}
.view-news  .item-list li.views-row-1{
margin-top: 10px;
}
.view-news .item-list li .news-image{
float: left;
margin-right: 10px;
}
.view-news .item-list .title a{
color: #333;
}
.view-news .item-list .posted{
color: #999;
font-size: .9167em;
}
.view-news .view-footer {
clear: both;
}
.not-front .view-news .view-footer a {
display: none;
}
.front .view-news .view-footer a {
float: right;
}

/*
* TEAM PAGE 
*/
.page-citylink-experience-the-team h1 {
background: url(img/bg-title-partners.png) no-repeat 0 0;
padding-left: 45px;
}
.view-id-team .team-row {
display: inline-block;
width: 220px;
margin: 0 30px 20px 0;
vertical-align: top;
}
.old-ie .view-id-team .team-row {
display: inline;
}
.view-id-team .team-row h2{
color: #3687BC;
font-size: 1.4em;
margin-bottom: 5px;
}

/**
* ROUNDED IMAGES
*/

.view-services-landing-page .views-field-field-services-landing-image {
width: 221px;
border: 2px solid #3A8ABF;
overflow: hidden;
-webkit-border-radius: 40px;
border-radius: 40px;
line-height: 0;
}
.ie .view-services-landing-page .views-field-field-services-landing-image {
width:223px;
border: 0;
}

.view-id-team .mask {
width: 216px;
border: 2px solid #3A8ABF;
overflow: hidden;
-webkit-border-radius: 30px;
border-radius: 30px;
line-height: 0;
}
.ie .view-id-team .mask {
width:220px;
border: 0;
}

.field-name-field-image .field-item,
.field-name-field-hero-image .field-item {
width: 426px;
border: 2px solid #3A8ABF;
overflow: hidden;
-webkit-border-radius: 100px;
border-radius: 100px;
line-height: 0;
}
.ie .field-name-field-image .field-item,
.ie .field-name-field-hero-image .field-item {
width: 430px;
border: 0;
}
.homepage-promo-image {
width: 290px;
border: 2px solid #3A8ABF;
overflow: hidden;
-webkit-border-radius: 30px;
border-radius: 30px;
line-height: 0;
}
.ie .homepage-promo-image {
border: 0;
}
.news-image {
width: 82px;
height: 82px;
border: 1px solid #3A8ABF;
overflow: hidden;
-webkit-border-radius: 10px; 
border-radius: 10px;
line-height: 0;
}
.ie .news-image {
border: 0;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/**
 * NEWS PAGE
 */

.page-citylink-experience-news .view-news {
  border-bottom: solid 1px #4bb4dd;
}

.page-citylink-experience-news .view-news .item-list {
  clear: both;
  border-top: solid 1px #4bb4dd;
  margin-top: 15px;
  padding-top: 15px;
}

.page-citylink-experience-news .view-news .views-row {
  margin-bottom: 15px;
}

.page-citylink-experience-news .news-image {
  float: left;
  width: 160px;
  height: 100px;
  margin: 0 30px 0 0;
  border: 1px solid #1781cd;
  overflow: hidden;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  line-height: 0;
}

.page-citylink-experience-news .view-news h3 {
  font-size: 1.5em;
  font-weight: bold;
  margin: 0 0 15px;
}

.page-citylink-experience-news .view-news .closed h3 span:after {
  content: ' »';
}

.page-citylink-experience-news .view-news .closed h3 {
  color: #ff6600;
}

.page-citylink-experience-news .view-news h3 .date-display-single {
  cursor: pointer;
}

.page-citylink-experience-news .view-news ul {
  list-style: none;
}

.page-citylink-experience-news .view-news .content {
margin-left: 196px;
}

.page-citylink-experience-news .view-news .news-title {
  font-size: 1.333em;
  color: #3687bc;
}

.page-citylink-experience-news .view-news .content p {
  margin: 0;
}

.news-title .date-display-single {
  font-size: .75em;
  color: #666;
  margin-left: 10px;
}

/**
 * WEBCAMS
 */

.page-citylink-experience-webcams h1, .node-type-webcam h1 {
  line-height: 1.428571428571429em; /* 40px */
  min-height: 40px;
  margin-bottom: 10px;
  padding-left: 48px;
  background: url(img/bg-title-webcam.png) 0 0 no-repeat;
}

.view-webcams .views-row {
  float: left;
  width: 150px;
  margin-right: 15px;
  min-height: 200px;
}

#simplemodal-overlay {
  background: #fff;
}

.simplemodal-container #stream {
  width: 704px;
  height: 576px;
}

.modalClose {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  background: url(img/icon-close.png) 0 0 no-repeat;
  text-indent: -999px;
  overflow: hidden;
}

img.snapshot {
  max-width: 520px;
}

#stream-link {
  display: inline-block;
  padding: 10px 50px 10px 20px;
  background: #666 url(img/bg-watch-stream.png) right 50% no-repeat;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 10px;
}

/**
 * CONTACT US
 */

.contacts {
  padding: 25px 0;
  margin: 15px 0 40px;
  background-color: #fff;
  background-image: -moz-linear-gradient(top, #fff, #d9e4e8);
  background-image: -webkit-linear-gradient(top, #fff, #d9e4e8);
  border: solid 1px #3687bc;
  border-radius: 35px;
  -webkit-border-radius: 35px;
}
.contacts .department {
  float: left;
  width: 146px;
  min-height: 125px;
  padding: 0 20px;
  border-right: dashed 1px #3687bc;
  text-align: center;
}
.contacts .accounts {
  border-right-color: transparent;
}
.contacts h3 {
  font-size: 1.333em;
  font-weight: bold;
  margin: 0 0 8px;
  padding-top: 40px;
  background: url(img/icon-technical.png) 50% 0 no-repeat;
}
.faults h3 {
  background-image: url(img/icon-faults.png);
}
.sales h3 {
  background-image: url(img/icon-sales.png);
}
.accounts h3 {
  background-image: url(img/icon-accounts.png);
}
.contacts p {
  margin: 0;
}
.contacts strong {
  display: block;
  font-size: 1.167em;
}

.page-node-5 h2 {
  margin-bottom: 15px;
}

.page-node-5 dl {
  display: inline-block;
  width: 200px;
  vertical-align: top;
  margin-right: 100px;
  font-size: 1.167em;
  line-height: 21px;
}
.page-node-5 dd, .page-node-5 dt {
  display: inline-block;
  width: auto;
  vertical-align: top;
}
.page-node-5 dd {
  margin-left: 0;
}
.office dt {
  font-weight: normal;
}
.office strong {
  display: block;
  font-size: 1.285714285714286em;
}

/**
* CSS SUPPORT
*
* Built-in classes:
* .clearfix                            | contain floats
* .element-invisible                   | hide element visually
* .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
* .element-hidden                      | hide visually and from screenreaders
*/

/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }



/**
 * iPad
 */

/* PORTRAIT */
@media only screen and (min-width: 690px) {

}

@media only screen and (max-width: 1024px) {
  #page { width: 1024px; }
  #outer-container, #footer { width: 1024px; max-width: 1024px; }
  
  #navigation li:hover ul, #navigation li.sfhover ul, #navigation li.menu-mlid-375:hover ul {
    display: none;
  }

  #block-views-network-status-block .view-content,
  #block-views-network-status-block .view-content div,
  #block-views-network-status-block .body {
    font-size: 1em !important;
  }

}

/* LANDSCAPE */
@media only screen and (min-width: 690px) and (max-width: 1024px) {
  
}
